ie-fix
Copy URL to Clipboard

Which version of the Flash Player needs to be installed to play YouTube videos?

In order to play Flash content in the integrated Web browser of FrontFace for Public Displays or FrontFace for Touch Kiosks (when selecting the Chromium Browser engine) you have to install the Flash Player on your PC.

It is very important that you install the right version of the Flash Player. Please visit https://get.adobe.com/de/flashplayer/otherversions/ and select your operating system version. Then select the version for "FP for Opera and Chromium (PPAPI)". Once this has been installed on your PC you can play Flash content in the integrated browser.

For detailed instructions on how to play YouTube videos in your playlists, please see the user manual.

Alternatively you can also install the free "Internet Explorer Browser" plugin for FrontFace which allows the integration of Web pages into playlists using the Internet Explorer engine. In this case, you will have to install the IE version of the Flash player, unless you are using an Internet Explorer version that has Flash already built in. The same applies when using FrontFace for Touch Kiosks with the Internet Explorer Browser engine.

Last modified: 2017-10-13 11:27
Back to Top ▲